
/* ajustes contenedor geneal */

.container_body{
    margin-top: 100px; 
    position: relative; 
    height: 100%; 
    width: 100vw;
    font-family: 'TrebuchetMS', 'Trebuchet MS', 'Lucida Grande', Tahoma, Arial, sans-serif;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
     -webkit-transform-style: flat;
             transform-style: flat;
}

/* fin ajustes contenedor geneal */

.video-{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; 
    -webkit-box-pack: center; 
        -ms-flex-pack: center; 
            justify-content: center; 
    max-width: 100vw;
    overflow: hidden;
}

.search-section{
    width: 100%; 
    height: 100%;  
    /* pointer-events: none;  */
    margin-top: 30px;
    position: relative;
    display: table;  
    background-color: rgb(153, 13, 40); 
    overflow: visible;
    z-index: 7;
    width: 100%;
    height: 250px;
}

.logo-container{
    overflow: visible; 
    height: 173px;
}

.logo{
    margin: 20px auto;
    position: relative;
    display: table;
}

.form-text{
    color:#fff;
    padding: 5px 10px 0px 5px;
    font-size: 15px;
}

.calling-text{
    padding: 8px; 
    overflow: visible; 
    overflow-wrap: break-word;
    white-space: nowrap; 
    font-size: 22px;
    color: rgb(255, 255, 255); 
    text-align: center;
}

.form-rounded {      
    background-color: #2619c5;
    border: 2px solid transparent;
    height: 50px;
    border-radius:25px;
    padding:10px;
    margin-left: auto
    ;margin-right: auto; 
    width: 409px;  
    -webkit-box-flex:100%;  
        -ms-flex:100%;  
            flex:100%
} 
/* SECCIÓN PASO A PASO*/

.step-section-container{
    width: 100%; 
    height: 268px; 
    pointer-events: none; 
    display: -webkit-box; 
    display: -ms-flexbox; 
    display: flex; 
    -webkit-box-pack: center; 
        -ms-flex-pack: center; 
            justify-content: center;
    background-color: rgb(250, 232, 182);
    border-bottom: 7px solid rgb(0, 51, 115) ;
}

.step-title{
    padding: 20px; 
    overflow: visible; 
    overflow-wrap: break-word; 
    text-align: center;
    font-size: 28px; 
    color: rgb(0, 51, 115);
}

.step-container{
    height: 100%;
    margin-top: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; 
    -webkit-box-pack: center; 
        -ms-flex-pack: center; 
            justify-content: center; 
    -webkit-box-orient: horizontal; 
    -webkit-box-direction: normal; 
        -ms-flex-direction: row; 
            flex-direction: row;
}

.steps{
    overflow: visible; 
    display: -webkit-box; 
    display: -ms-flexbox; 
    display: flex; 
    -ms-flex-line-pack: center; 
        align-content: center; 
    -webkit-box-align: center; 
        -ms-flex-align: center; 
            align-items: center;
    margin-left: 30px;
}

.step-bg-number{
    background-color: rgb(244, 189, 0);
    overflow: visible; 
    border-radius: 50%; 
    width: 53px; 
    height: 53px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-line-pack: center;
        align-content: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

.step-number{ 
    color: rgb(255, 255, 255); 
    font-size: 36px; 
    font-weight: bold; 
}

.step-text{
    overflow: visible; 
    overflow-wrap: break-word; 
    display: inline; 
    font-size: 14px; 
    color: rgb(0, 0, 0); margin-left: 10px;
}

/* SECCIÓN ELIGE TU PERMISO*/

.choose-section-container{
    pointer-events: none; 
    overflow: visible;
    width: 100vw; 
    height: 268px;
    background-color: rgb(102, 153, 204);
    font-size: 28px; 
    font-style: normal;
    border-bottom: 7px solid rgb(244, 189, 0) ;
}

.choose-title{
    color: rgb(255, 255, 255); 
    text-align: center;
    padding-top: 15px;
}

.license-container{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    
}

.license{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-line-pack: center;
        align-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 15px;
    margin-top: 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}

.license-img1{
    background-repeat: no-repeat; 
    overflow: visible;
    background-image: url('http://www.davidargemi.com/clientes/etrasa/tupermiso/c4b/index.hyperesources/PastedVector-3.svg');
    background-size: 100% 100%;  
    width: 64px; 
    height: 35px; 
}

.license-img2{
    background-repeat: no-repeat; 
    overflow: visible;
    background-image: url('http://www.davidargemi.com/clientes/etrasa/tupermiso/c4b/index.hyperesources/PastedVector-4.svg');
    background-size: 100% 100%; 
    width: 64px; 
    height: 35px; 
}

.license-img3{
    background-repeat: no-repeat; 
    overflow: visible;
    background-image: url('http://www.davidargemi.com/clientes/etrasa/tupermiso/c4b/index.hyperesources/PastedVector-5.svg');
    background-size: 100% 100%; 
    width: 64px; 
    height: 35px; 
}

.license-img4{
    background-repeat: no-repeat; 
    overflow: visible;
    background-image: url('http://www.davidargemi.com/clientes/etrasa/tupermiso/c4b/index.hyperesources/PastedVector-6.svg');
    background-size: 100% 100%; 
    width: 64px; 
    height: 35px; 
}

.license-img5{
    background-repeat: no-repeat; 
    overflow: visible;
    background-image: url('http://www.davidargemi.com/clientes/etrasa/tupermiso/c4b/index.hyperesources/PastedVector-7.svg');
    background-size: 100% 100%; 
    width: 64px; 
    height: 35px; 
}

.license-img6{
    background-repeat: no-repeat; 
    overflow: visible;
    background-image: url('http://www.davidargemi.com/clientes/etrasa/tupermiso/c4b/index.hyperesources/PastedVector-8.svg');
    background-size: 100% 100%; 
    width: 64px; 
    height: 35px; 
}

.license-text{
    padding: 8px; 
    color: rgb(255, 255, 255);

}

/* FIN SECCIÓN ELIGE TU PERMISO*/

/* SECCIÓN CONSEJOS*/

.advise-section-container{
    overflow: visible; 
    width: 100%; 
    height: 268px;
    background-color: rgb(22, 53, 136);
    color: rgb(244, 189, 3);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.advise{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-left: 40px;
    
}

.advise-img{
    background-image: url('http://www.davidargemi.com/clientes/etrasa/tupermiso/c4b/index.hyperesources/Checkmark_%23F4BD03.svg');
    background-repeat: no-repeat; 
    overflow: visible; 
    background-size: 100% 100%;  
    width: 56px; 
    height: 57px;
}

.advise-text{
    overflow: visible; 
    overflow-wrap: break-word; 
    font-size: 16px; 
    margin-left: 10px;
}

/* FIN SECCIÓN CONSEJOS*/

/*IMAGEN FINAL*/

.container-final-img{
    width: 100%;  
    pointer-events: none;
    
}

.final-img{     
    background-repeat: repeat-x;
    height: 216px;
}

/*FIN IMAGEN*/

/*MEDIA QUERIES*/

@media screen and (max-width: 1200px){

    .form-rounded {      
        background-color: #2619c5;
        border: 2px solid transparent;
        height: 7.2rem;
        border-radius: 3.3rem;
        padding:10px;
        }
        .botonsub{
            width: 7.2rem;
        height: 7.2rem;
        border-radius: 50%;
        margin-bottom: 0;
        top: -12px;
        right: -11px;
        position:absolute;
        padding: 0;
        background-color:#2619c5;
        border:0px;color:#fff;
        font-size:18px;
        font-weight:bold;
        z-index:20;
    }

    /*imagen final*/

    .final-img{
        background-size: cover;
    }

    /*fin imagen final*/
}

@media screen and (max-width: 800px){

    /*paso a paso*/

    .step-section-container{
        height: 340px; 
    }
        
    .step-container{
        margin-top: 0px;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }

    .step-title{
        margin-top: 10px;         
    }
    
    .steps{
        margin-top:0px;
        margin-bottom: 20px;
    }

    /*fin paso a paso*/

    /*permisos conducir*/

    .license-container > .license{
        -ms-flex-preferred-size: 16%;
            flex-basis: 16%;        
    }

    /*fin permisos conducir*/

    /*consejos*/

    .advise-section-container{
        height: 320px;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column; 
        -webkit-box-align: start; 
            -ms-flex-align: start; 
                align-items: flex-start;
        -webkit-box-pack: space-evenly;
            -ms-flex-pack: space-evenly;
                justify-content: space-evenly;
    }

    /*fin consejos*/

    /*imagen final*/

    .final-img{
        background-size: cover;
    }

    /*fin imagen final*/
}

@media screen and (max-width: 600px){

    
    /*permisos conducir*/

    .choose-section-container{ 
        height: 370px;
    }
       
    .license-container{
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        
    }

    .license-container > .license{
        -ms-flex-preferred-size: 33.33333%;
            flex-basis: 33.33333%;        
    }

    /*fin permisos conducir*/

}

@media screen and (max-width: 400px){

    .logo{
        width: 80vw;
    }

    .calling-text{
        padding-top: 15px; 
    }
    
    .form-rounded {     
        width: 90vw;
    } 
}

.btn--gradient{
    width:48px;
    height:48px;
    border-radius: 50%;
    margin-bottom: 0;
    top: -12px;
    right: -11px;
    position:absolute;
    padding: 0;
    z-index:150;
    border-radius:50%;
    overflow:hidden;
    position:relative;
    background:none;
    border-radius:50% 
}

.btn--gradient:active,.btn--gradient:focus,.btn--gradient:hover{
    color:#fff
}

.btn--gradient:before{
    content:"";
    position:absolute;
    top:0;bottom:0;
    z-index:-1;
    left:0;
    right:0;
    background-size:100% 100%!important;
    background-position:50% 50%!important;
    -webkit-transition:all .4s ease-in-out;
    transition:all .4s ease-in-out;
    background:linear-gradient(130deg,#22daf6,#01a5e1,#2957cb,#8400f2 100%,#c500b1)
}

.btn--gradient:active:before,.btn--gradient:focus:before,.btn--gradient:hover:before{
    background-position:100% 50%!important;
    background-size:500% 100%!important
}

#q{
    background-color:#2619c5;
    border:0px;
    font-size:15px;
    font-weight:bold;
    color:#fff;
    background: transparent;   
    padding-top:0px;
}